#blog .blog-highlights {
  gap: 0;
}
.blog-highlights img {
  width: revert-layer;
}

#blog .blog-highlights .wp-block-columns {
  width: 100%;
}
.blog-highlights p {
  margin-bottom: 0px !important;
}

.blog-highlights .wp-block-post-excerpt__more-text a {
  position: relative;
  text-decoration: underline;
  margin-top: 20px;
  font-weight: var(--wp--custom--font-weight--semi-bold);
}
.blog-highlights .wp-block-post-excerpt__more-text a::after {
  content: "";
  position: absolute;
  right: -24px;
  top: -1px;
  width: 24px;
  height: 24px;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow_symbol.png) !important;
}

/* blog highlights mobile version */

@media (max-width: 782px) {
  #blog #pagination-slider .slick-list {
    padding: 60px 8% 60px 8% !important;
  }
  #blog .blog-highlights .wp-block-columns {
    gap: 0 !important;
  }
  #blog .blog-highlights .wp-block-columns .wp-block-column {
    flex-basis: 50% !important;
  }
}

#sc-tax-filters .waf-tax-form .wp-block-buttons {
  justify-content: center;
  gap: 0;
  margin-top: 30px !important;
}
#sc-tax-filters .waf-tax-form .wp-block-buttons .wp-block-button {
  margin-right: 16px !important;
  margin-bottom: 16px !important;
}
#sc-tax-filters .waf-tax-form .wp-block-buttons .wp-block-button:hover a {
  filter: none;
}

#sc-tax-filters .waf-tax-form #category > p {
  display: none;
}
#sc-tax-filters
  .waf-tax-form
  .wp-block-buttons
  .wp-block-button
  .wp-block-button__link {
  border-radius: 99px !important;
  background: var(--wp--preset--color--alto) !important;
  color: var(--wp--preset--color--black);
  padding-top: var(--wp--custom--spacing--xxs);
  padding-bottom: var(--wp--custom--spacing--xxs);
}

#sc-tax-filters .waf-tax-form .wp-block-button.select .wp-block-button__link {
  background: var(--wp--preset--color--black) !important;
  color: var(--wp--preset--color--white);
  position: relative;
  padding-left: 48px;
}
#sc-tax-filters
  .waf-tax-form
  .wp-block-button.select
  .wp-block-button__link::before {
  content: "";
  position: absolute;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/tick.png) !important;
  width: 24px;
  height: 24px;
  left: 16px;
}
#blog-articles {
  display: flex;
  flex-wrap: wrap;
}

#blog-articles .sc-post-card {
  background: var(--wp--preset--color--white);
  padding: 30px;
  border-radius: 16px;
  flex-basis: 31.5%;
  margin-top: 30px !important;
  margin-right: 0px !important;
}
#blog-articles .sc-post-card:not(nth-child(3n+1)) {
  margin-left: 30px !important;
}
#blog-articles .sc-post-card img {
  border-radius: 16px;
}
#blog-articles .sc-post-card .post-author,
#blog-articles .sc-post-card .post-date,
#blog-articles .sc-post-card .wp-block-post-title {
  margin-top: 20px !important;
}
#blog-articles .sc-post-card .sc-link-container {
  display: flex;
}
#blog-articles .sc-post-card .sc-link-container a {
  margin-top: 0px;
}

#blog-articles .sc-post-card .sc-post-show-more {
  font-weight: var(--wp--custom--font-weight--semi-bold);
  text-decoration: underline;
  display: block;
}
#sc-waf-pager .waf-nav-pager {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

#sc-waf-pager .waf-nav-pager .waf-arrow {
  display: block;
  background: var(--wp--preset--color--black);
  border-radius: 8px;
  width: 60px;
  height: 50px;
  padding: 16px;
  margin: 0px 4px;
  position: relative;
  cursor: pointer;
}

#sc-waf-pager .waf-nav-pager .waf-arrow:first-child::before,
#sc-waf-pager .waf-nav-pager .waf-arrow:last-child::before {
  content: "";
  height: 25px !important;
  left: 30%;
  position: absolute !important;
  top: 25%;
  width: 25px !important;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow.png) !important;
}
#sc-waf-pager .waf-nav-pager .waf-arrow:first-child::before {
  transform: rotate(180deg);
}
#sc-waf-pager .waf-nav-pager ul {
  display: flex;
  justify-content: center;
}
#sc-waf-pager .waf-nav-pager ul li {
  padding: 12px 16px;
  font-weight: var(--wp--custom--font-weight--semi-bold);
  text-decoration: underline;
  margin-left: unset !important;
  cursor: pointer;
}
#sc-waf-pager .waf-nav-pager ul li.current {
  border-radius: 8px;
  border: 1px solid;
}

/* mobile version */
@media (max-width: 782px) {
  #sc-tax-filters .waf-tax-form .wp-block-buttons {
    align-items: center;
  }
  #blog-articles .sc-post-card {
    flex-basis: 100%;
  }
  #blog-articles .sc-post-card:not(nth-child(3n+1)) {
    margin-left: 0px !important;
  }
}
